@charset "utf-8";
/* CSS Document */

body {margin:0px;height:100%;padding:0px;font-family:Arial;font-size:11px;color:#818080;line-height:15px;}
html {height:100%;}
img {border:0px;}

a.mloc1 { color:#818080; text-decoration:none; }
a.mloc1:hover { color:#000000;  text-decoration:none; }
a.mloc1a { color:#000000; text-decoration:none; }
a.mloc2 { color:#818080; text-decoration:none; }
a.mloc2:hover { color:#000000;  text-decoration:none; }
a.mloc2a { color:#000000; text-decoration:none; }
a.mloc3 { color:#818080; text-decoration:none; }
a.mloc3:hover { color:#000000;  text-decoration:none; }
a.mloc3a { color:#000000; text-decoration:none; }

a {border:0px;text-decoration:none;}

.fleft {float:left;}
.fright {float:right;}
.cleard {clear:both;}

.up_mdiv {z-index:0px;position:relative;display:block;width:100%;height:49%;background-repeat:no-repeat;background-size:cover;-moz-background-size:100%;}
a.logo_d {width:102px;height:202px;position:absolute;bottom:-101px;left:102px;z-index:1000;}
a.logo_d img {width:102px;height:202px;}
.do_mdiv {z-index:0px;width:100%;height:49%;background-color:#ffffff;position:relative;}

.mmenu_ul {font-size:13px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:130px;left:62px;}
.mmenu_ul li {border-bottom: 1px #ccc solid;}
.mmenu_ul li a {color:#818080;font-weight:bold;}
.mmenu_ul li a:hover {color:#020204;font-weight:bold;}
.mmenu_ul li a.act {color:#020204;font-weight:bold;}

.mmenu_uli {font-size:13px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:130px;left:62px;}
.mmenu_uli li a {color:#818080;font-weight:bold;}
.mmenu_uli li a:hover {color:#ffffff;font-weight:bold;}
.mmenu_uli li a.act {color:#ffffff;font-weight:bold;}

.smenu_ul {font-size:13px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:130px;left:164px;}
.smenu_ul li a {color:#818080;font-weight:normal;}
.smenu_ul li a:hover {color:#020204;font-weight:normal;}
.smenu_ul li a.act {color:#020204;font-weight:normal;}

.smenu_uli {font-size:13px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:130px;left:164px;}
.mmenu_uli li {border-bottom: 1px #999 solid;}
.smenu_uli li a {color:#818080;font-weight:normal;}
.smenu_uli li a:hover {color:#ffffff;font-weight:normal;}
.smenu_uli li a.act {color:#ffffff;font-weight:normal;}


.slink1 {font-size:11px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:285px;left:102px;font-weight:bold}
.slink1 a { color:#AAAAAA;}
.slink1 a:hover { color:#020204; }
.slink1 a.act {color:#020204;font-weight:bold;}

.slink1i {font-size:11px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:285px;left:102px;font-weight:bold}
.slink1i a { color:#AAAAAA; }
.slink1i a:hover { color:#ffffff; }
.slink1i a.act {color:#ffffff;font-weight:bold;}

a.zooma { color:#AAAAAA; }
a.zooma:hover { color:#ffffff; }



.slink2 {font-size:11px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:276px;left:204px;font-weight:bold}
.slink2 a { color:#AAAAAA; }
.slink2 a:hover { color:#020204; }
.slink2 a.act {color:#020204;font-weight:bold;}

.slink2i {font-size:11px;line-height:18px;color:#818080;list-style-type:none;position:absolute;top:276px;left:204px;font-weight:bold}
.slink2i a { color:#AAAAAA; }
.slink2i a:hover { color:#ffffff; }
.slink2i a.act {color:#ffffff;font-weight:bold;}

a.readm { color:#999999; }
a.readm:hover { color:#020204; }

a.readmi { color:#AAAAAA; }
a.readmi:hover { color:#ffffff; }

.txt_1a {width:179px;position:absolute;left:0px;padding-right:25px; line-height:20px}
.txt_2a {width:179px;position:absolute;left:204px;padding-right:25px; line-height:20px}
.txt_3a {width:179px;position:absolute;left:408px;padding-right:25px; line-height:20px}
.txt_4a {width:179px;position:absolute;left:612px;padding-right:25px; line-height:20px}

.txt_1 {width:179px;position:absolute;left:0px;padding-right:25px;}
.txt_1 a { color:#818080; text-decoration:underline; }
.txt_2 {width:179px;position:absolute;left:204px;padding-right:25px;}
.txt_2 a { color:#818080; text-decoration:underline; }
.txt_3 {width:179px;position:absolute;left:408px;padding-right:25px;}
.txt_3 a { color:#818080; text-decoration:underline; }
.txt_4 {width:179px;position:absolute;left:612px;padding-right:25px;}
.txt_4 a { color:#818080; text-decoration:underline; }
.txt_5 {width:179px;position:absolute;left:816px;padding-right:25px;}
.txt_5 a { color:#818080; text-decoration:underline; }
.txt_6 {width:179px;position:absolute;left:1020px;padding-right:25px;}
.txt_6 a { color:#818080; text-decoration:underline; }
.txt_7 {width:179px;position:absolute;left:1224px;padding-right:25px;}
.txt_7 a { color:#818080; text-decoration:underline; }
.txt_8 {width:179px;position:absolute;left:1428px;padding-right:25px;}
.txt_8 a { color:#818080; text-decoration:underline; }
.txt_9 {width:179px;position:absolute;left:1632px;padding-right:25px;}
.txt_9 a { color:#818080; text-decoration:underline; }
.txt_10 {width:179px;position:absolute;left:1836px;padding-right:25px;}
.txt_10 a { color:#818080; text-decoration:underline; }
.txt_11 {width:179px;position:absolute;left:2040px;padding-right:25px;}
.txt_11 a { color:#818080; text-decoration:underline; }
.txt_12 {width:179px;position:absolute;left:2244px;padding-right:25px;}
.txt_12 a { color:#818080; text-decoration:underline; }
.txt_13 {width:179px;position:absolute;left:2448px;padding-right:25px;}
.txt_13 a { color:#818080; text-decoration:underline; }
.txt_14 {width:179px;position:absolute;left:2652px;padding-right:25px;}
.txt_14 a { color:#818080; text-decoration:underline; }
.txt_15 {width:179px;position:absolute;left:2856px;padding-right:25px;}
.txt_15 a { color:#818080; text-decoration:underline; }
.txt_16 {width:179px;position:absolute;left:3060px;padding-right:25px;}
.txt_16 a { color:#818080; text-decoration:underline; }
.txt_17 {width:179px;position:absolute;left:3264px;padding-right:25px;}
.txt_17 a { color:#818080; text-decoration:underline; }
.txt_18 {width:179px;position:absolute;left:3468px;padding-right:25px;}
.txt_18 a { color:#818080; text-decoration:underline; }
.txt_19 {width:179px;position:absolute;left:3672px;padding-right:25px;}
.txt_19 a { color:#818080; text-decoration:underline; }
.txt_20 {width:179px;position:absolute;left:3876px;padding-right:25px;}
.txt_20 a { color:#818080; text-decoration:underline; }


.txt_1i {color:#ffffff;width:179px;position:absolute;left:0px;padding-right:25px;}
.txt_1i a { color:#ffffff; text-decoration:underline; }
.txt_2i {color:#ffffff;width:179px;position:absolute;left:204px;padding-right:25px;}
.txt_2i a { color:#ffffff; text-decoration:underline; }
.txt_3i {color:#ffffff;width:179px;position:absolute;left:408px;padding-right:25px;}
.txt_3i a { color:#ffffff; text-decoration:underline; }
.txt_4i {color:#ffffff;width:179px;position:absolute;left:612px;padding-right:25px;}
.txt_4i a { color:#ffffff; text-decoration:underline; }
.txt_5i {color:#ffffff;width:179px;position:absolute;left:816px;padding-right:25px;}
.txt_5i a { color:#ffffff; text-decoration:underline; }
.txt_6i {color:#ffffff;width:179px;position:absolute;left:1020px;padding-right:25px;}
.txt_6i a { color:#ffffff; text-decoration:underline; }
.txt_7i {color:#ffffff;width:179px;position:absolute;left:1224px;padding-right:25px;}
.txt_7i a { color:#ffffff; text-decoration:underline; }
.txt_8i {color:#ffffff;width:179px;position:absolute;left:1428px;padding-right:25px;}
.txt_8i a { color:#ffffff; text-decoration:underline; }
.txt_9i {color:#ffffff;width:179px;position:absolute;left:1632px;padding-right:25px;}
.txt_9i a { color:#ffffff; text-decoration:underline; }
.txt_10i {color:#ffffff;width:179px;position:absolute;left:1836px;padding-right:25px;}
.txt_10i a { color:#ffffff; text-decoration:underline; }

a.social1 { display:block;position:absolute;top:281px;left:0px;width:28px;height:26px;background-image:url('../img/ff.gif'); }
a.social1:hover { display:block;position:absolute;top:281px;left:0px;width:28px;height:26px;background-image:url('../img/ff.gif');background-position:-29px 0px; }
a.social2 { display:block;position:absolute;top:281px;left:28px;width:28px;height:26px;background-image:url('../img/tt.gif'); }
a.social2:hover { display:block;position:absolute;top:281px;left:28px;width:28px;height:26px;background-image:url('../img/tt.gif');background-position:-29px 0px; }